Bug 433653 - mysql-connector-java is very old
Summary: mysql-connector-java is very old
Status: CLOSED DUPLICATE of bug 480154
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-connector-java (Show other bugs)
(Show other bugs)
Version: 10
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Igor Foox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-20 17:59 UTC by Adam Goode
Modified: 2009-05-13 23:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 23:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Goode 2008-02-20 17:59:35 UTC
Description of problem:
The mysql-connector-java in Fedora is quite old. It should be updated to the
newest production version.

Version-Release number of selected component (if applicable):
mysql-connector-java-3.1.12-3.fc6


Additional info:
http://www.mysql.com/products/connector/j/
http://dev.mysql.com/doc/refman/5.0/en/connector-j-versions.html

Comment 1 Adam Goode 2008-11-25 20:46:41 UTC
Anyone working on this? Should someone be added to the CC list?

Comment 2 Bug Zapper 2008-11-26 02:07:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Milos Jakubicek 2009-05-13 23:33:58 UTC

*** This bug has been marked as a duplicate of bug 480154 ***


Note You need to log in before you can comment on or make changes to this bug.